Subject: Cygwin memory problems
From: Chris Althouse <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: Mark Buckhalt <[email-masked]>
Date: Tue, 27 Feb 2001 10:28:29 -0800

Hello Cygwin mailing list,

I am trying to execute a program written for Unix on my Windows NT PC using
the Cygwin program.  I am getting the following message: "Program too big to
fit in memory".  The program itself is 534KB and I have 1600 MB of virtual
memory on top of 128 MB of RAM.  I can add more virtual memory, but how much
is enough?

Regards,

Chris Althouse
 <<...OLE_Obj...>> 
Manager of 3rd Party IP
2460 N. First St. Suite 170
San Jose, CA  95131
(408) 952-7018 phone
(408) 952-5748 alt phone
(408) 952-7050 fax

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple